import { post } from '@/utils/request'


// 更新或者保存数据
export function jieshuData(data) {
  return post('/tjhxxb/controller/jiechu', data)
}

// 分页查询
export function pageList(data){
  return post('/tsjxxb/controller/paging', data)
}

